Bug 1471381 - youtube-dl-2017.07.23 is available
Summary: youtube-dl-2017.07.23 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-15 12:26 UTC by Upstream Release Monitoring
Modified: 2017-08-18 01:20 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-02 16:50:16 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-07-15 12:26:48 UTC
Latest upstream release: 2017.07.15
Current version/release in rawhide: 2017.07.09-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2017-07-15 12:26:57 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-07-23 00:29:18 UTC
Latest upstream release: 2017.07.23
Current version/release in rawhide: 2017.07.09-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 3 Upstream Release Monitoring 2017-07-23 00:29:27 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2017-07-29 10:56:25 UTC
mcepl's youtube-dl-2017.07.23-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=941828

Comment 5 Fedora Update System 2017-07-29 11:36:06 UTC
youtube-dl-2017.07.23-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a5fbb633c

Comment 6 Fedora Update System 2017-07-31 00:48:23 UTC
youtube-dl-2017.07.23-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dfd1b5af28

Comment 7 Fedora Update System 2017-07-31 02:22:06 UTC
youtube-dl-2017.07.23-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-68cc237974

Comment 8 Fedora Update System 2017-07-31 04:23:48 UTC
youtube-dl-2017.07.23-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a5fbb633c

Comment 9 Fedora Update System 2017-07-31 10:17:41 UTC
youtube-dl-2017.07.23-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-04537eb16d

Comment 10 Fedora Update System 2017-08-02 16:50:16 UTC
youtube-dl-2017.07.23-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-08-15 02:51:56 UTC
youtube-dl-2017.07.23-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-08-18 00:47:01 UTC
youtube-dl-2017.07.23-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-08-18 01:20:52 UTC
youtube-dl-2017.07.23-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.